Affected packages

Packages affected by rust-syn+printing-devel upgrade from 2.0.48-1.fc38 to 2.0.49-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
ruff build 2 a month ago
rust-glib build 4 a month ago
rust-aws-nitro-enclaves-cose build 4 a month ago
rust-nix0.22 build None a month ago
rust-build-fs-tree build None a month ago
rust-sevctl build None a month ago
rust-bodhi-cli build None a month ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by rust-syn+printing-devel upgrade from 2.0.48-1.fc38 to 2.0.49-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.